CVE-2007-3977

2007-07-25T13:30:00
ID CVE-2007-3977
Type cve
Reporter NVD
Modified 2017-09-28T21:29:10

Description

Cross-site scripting (XSS) vulnerability in bwired allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.